<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="menuStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="googleDocumentsからToolStripMenuItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEgAA
        CxIB0t1+/AAAAmdJREFUOE/Nkm1I01EUxs+92/7Otr+mqcOXSS2dmUrOUQ5HZWCUIZpgL6IsEyskVNQo
        lAQjNdJomUl+schPUpiilBXlC2WZGX1ISQoqIWy1aVofIgKf7ixKobC+deFw4dz7/M5z7rlE//ViS3xJ
        BHfv/7SYxo9neYbmN0lhr1ulCGeZx/LOFdqgkL+CMFnHDmmNV0Z4DJ5zE15wM57xNehTRn6O9tYbFoVY
        dKtMgzwSIzwWLxXrMK6IxxiPwyCPQqUcMbhoO+sln4Jm5oM2FoB+FoQBFowOpsN5kStl8owASL91sb+k
        nBu25SXKq1OGY1cmweZtRC1bihrmhcM6f9SleaM22+trXk60rcreqFwA2VdSpvRLLrpFKadA28+C0uyg
        pHKEhSYgP34Zxrs4XL2EyT6C8zahrSFw9ERdpeYnxJheWEqpQpR5EbSnFZTdAko5Ca8Nu/GqS4Gpu4QP
        Q4TpR4Sp+wRXD+FctblldnaW3HMmKbFogtIbQbbLoAM3QLmdwkU90vda4LojxA8JH5+KGBGQx8JJP2Ho
        kubTzrwCjzkAhWe+IWs1KPkCKKMdlCpcWI9jV4YRjk5RUVifHhbxRIgHCO+6BaCJZpgc8ONBgzY20tqj
        oE1nQFubQZubQPEVMMRZMHGV8P6mEIo2Ju+JNxCO3gpoQ7Hqwa+RyiG+FJHjnIMkVIEsx0CxxSB90mhF
        rtQ90UFwXBOVr38Xj7XQF3OM1rhwnLLen/Rb2udA4VkOCrSeJjnYU1RRHtyhPtJRwx299eS0F6p6TFFy
        2J9+JGdKtZopJHdvbN4lxrhK5T4TaT5f/A21cgHVfuNBNgAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="contextMenuStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>131, 17</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAAAAEAIABoBAAAFgAAACgAAAAQAAAAIAAAAAEAIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAIAAAAOAAAAGAAAABoAAAAaAAAAGgAAABoAAAAaAAAAGgAAABkAAAAQAAAAAwAA
        AAAAAAAAAAAAAAAAAAAAAAAEAAAAGwAAALsAAADqAAAA6gAAAOoAAADqAAAA6gAAAOoAAAC7AAAAHwAA
        AAYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADmaltb/2laWv9oV1f/Z1dX/2dXV/9oV1f/AAAA5gAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAqAAAAOA1LS3wZVZW/2ZWVv82Li7wAAAA4AAA
        AKgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA3AAAA2mJWVv9jVlb/AAAA2gAA
        ADcAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAANJcU1P/XVNT/wAA
        ANIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABAQHMVlBQ/1dQ
        UP8BAQHMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQEBx1JP
        T/9STk7/AQEBxwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEB
        AcJQT0//T01N/wEBAcIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAABAQG9VlZW/1NTU/8BAQG9AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEBAYsBAQG5AQEBUwAA
        AAAAAAAAAQEBuV9fX/9eXl7/AQEBuQAAAAAAAAAAAQEBUwEBAbkBAQGLAAAAAAAAAAABAQG1f39//wEB
        AbUAAAAAAAAAAAEBAbVmZmb/ZGRk/wEBAbUAAAAAAAAAAAEBAbVnZ2f/AQEBtQAAAAAAAAAAAQEBsX9/
        f/9YWFjsAQEBsQEBAbEBAQGxdHR0/3Fxcf8BAQGxAQEBsQEBAbE6OjrsYWFh/wEBAbEAAAAAAAAAAAEB
        Aa6EhIT/gICA/4CAgP+AgID/f39//319ff97e3v/eHh4/3Z2dv9zc3P/cHBw/3d3d/8BAQGuAAAAAAAA
        AAABAQGBAQEBrAEBAawBAQGsAQEBrAEBAawBAQGsAQEBrAEBAawBAQGsAQEBrAEBAawBAQGsAQEBgQAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAwAOsQcADrEHwD6xB8A+sQfgfrEH8P6xB/D+sQfw/rEH8P6xB/D+sQYwxrEGMMaxBgAGsQYAB
        rEGAAaxB//+sQQ==
</value>
  </data>
</root>